import request from '@/utils/request'

// 导入相关API
export function importAsnData(data) {
  return request({
    url: 'api/importData/importAsn',
    method: 'post',
    data
  })
}

export default { importAsnData }
